#header {
	padding:10px 20px;
	position:relative;
	height:250px;
	background-image:linear-gradient(top, #d7e2ea, #ffffff);  
	background-image:-moz-linear-gradient(top, #d7e2ea, #ffffff); 
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#d7e2ea), to(#ffffff));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#d7e2ea, endColorStr=#ffffff);
	border-radius:10px 10px 0 0;
}
#header > img {
	position:absolute;
	top:17px;
	right:10px;
}
#header > h1 {
	font-size: 40px;
	line-height: 60px;
	letter-spacing:-1px;
}
#header > p {
	width:360px; /* anotehuntaohetnu */
	margin:10px 0 30px 0;
	font-size:18px;
	line-height:1.4em;
}
#header > #addthis {
	margin-top:15px;
}
#thumbnail {
	float:left;
	padding:10px;
	width:100%;
}
#thumbnail > div {
	width:96px;
	height:70px;
	background:white;
	position:relative;
	float:left;
	border:1px solid silver;
	margin:5px;
	overflow:hidden;
	cursor:pointer;
}
#thumbnail > div:hover > button {
	opacity:1;
}
#reset {
	display:none;
}
button.close {
	position:absolute;
	top:-3px;
	right:0;
	width:20px;
}

#thumbnail > div > img {
	width:100%;
}
#hiddenThumbnailWrapper {
	clear:left;
	visibility:hidden;
	width:100%;
	height:1px;
	overflow:hidden;
}
#hiddenThumbnail {
	height:11px;
	width:999999px;
}
#hiddenThumbnail > img {
	display:block;
}
#canvas {
	display:none;
}

#size {
	display:none;
background: #ddd;
padding: 0 10px;
margin-top: 20px;
width: 202px;
text-align: center;
}
#result {
	display:none;
	max-width:100%;
	border:1px solid #ddd;
	background:url(/a/makephotogallery/t.gif);
}
h2 {
	padding:0;
	margin:0;
	font-size:23px;
	line-height:1em;
}
.span3 > p {
	margin-top:10px;
	color:gray;
}
.row {
	position:relative;
	margin-bottom:30px;
}
legend {
	border:0;
	line-height:1em;
	margin-bottom:10px;
	font-size:13pt;
}
fieldset {
	margin-bottom:20px;
}
address {
	margin-top:80px;
}
button {
	height:34px;
}
.background {
	float:left;
	width:15px;
	height:15px;
	margin-top:3px;
	margin-right:3px;
}
.block {
	float:left;
	width:7px;
	height:7px;
	background:gray;
	margin:7px 1px;
}
#dropZone {
border: 2px dashed #BBB;
padding: 20px 0;
text-align: center;
font: 15pt bold;
color: #bbb;
margin-top:5px;
margin-bottom:10px;
}
#result_msg {
margin-top: 20px;
padding:170px 0;
background:#f8f8f8;
text-align: center;
font: 15pt bold;
color: #bbb;
}
div.line {
width: 940px;
margin-left: 20px;
border-top: 1px solid silver;
height:30px;
}



#controlbar,
#hidden_form {
	display:none;
}
